人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Wordpress3.2.1に
プラグイン”cdnvote”をインストールしようとしています。

以下の2つの方法、どちらもできません。
1.cdnvote_0_4_2_ja.zip
をインストール
インストール完了
→”このプラグインには有効なヘッダーがありません。”
と出てきてしまいます。

2.ダッシュボード → キーワード → 「プラグインの検索」
で「cdnvote」でインストールしようとすると、
”マッチするプラグインはありません。”
と出てきます。

2週間前は、何も問題なく上記のどちらの方法でもインストールできました。
何が、問題なのかわかりません。
アドバイスいただけると助かります。

●質問者: kohhi
●カテゴリ:ウェブ制作
✍キーワード:zip つの アドバイス インストール キーワード
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● mdfmk
●150ポイント ベストアンサー

http://www.rgblog.net/2010/01/09/breadcrumb-navxt-error/

別のプラグインの例がありましたが、この方法ではいかがでしょうか。

◎質問者からの返答

この方法でうまく行きました。

ありがとうございました。


2 ● TAKE
●50ポイント

wordpress 3.1.3 + cdnvote 0.4.2だと問題なくインストールできているので、wordpressのバージョン3.2以降でなにか変更があったのではないでしょうか。

可能ならwordpressのバージョンを3.1.3または3.1.4に戻すことをおすすめします。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ